!---------------------------------------------------------------------
!     Copyright (C) GFD Dennou Club, 2004. All rights reserved.
!---------------------------------------------------------------------
                                                                 !=begin
!= Module PhysPrm
!
!   * Developer: SUGIYAMA Ko-ichiro (sugiyama@gfd-dennou.org)
!   * Version: $Id: physprm.f90,v 1.2 2005/01/28 12:41:21 sugiyama Exp $ 
!   * Tag Name: $Name:  $
!   * Change History: 
!
!== Overview 
!
!物理定数設定用モジュール
!
!== Error Handling
!
!== Known Bugs
!
!== Note
!
!== Future Plans
!
                                                                 !=end

module physprm
  implicit none
  save
                                                                 !=begin
  !== Public Data
  real(8), parameter :: pi = 3.141592d0     !円周率
  real(8), parameter :: TempRef = 298.15d0  !標準温度     [K]
  real(8), parameter :: PressRef = 1.0d5    !標準圧力     [Pa]
  real(8), parameter :: GasRUniv = 8.314d0  !気体定数  [J/K mol]
                                                                 !=end
end module physprm

